## Class Auth_Yadis_ManagerLoader

Description

A concrete loader implementation for Auth_Yadis_Managers.

Located in /Auth/Yadis/Manager.php (line 223)

    Auth_Yadis_SessionLoader
       |
       --Auth_Yadis_ManagerLoader

Method Summary
void check ( $data)
void newObject ( $data)
void prepareForLoad ( $data)
void prepareForSave ( $obj)
void requiredKeys ()
Methods
check (line 242)
void check ( $data)

- $data

newObject (line 234)
void newObject ( $data)

- $data

prepareForLoad (line 247)
void prepareForLoad ( $data)

- $data

prepareForSave (line 257)
void prepareForSave ( $obj)

- $obj

requiredKeys (line 224)
void requiredKeys ()

Documentation generated on Tue, 21 Apr 2009 11:31:31 -0700 by phpDocumentor 1.3.2